# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-01 17:26
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payment', '0004_paymentmethod'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='paymentmethod',
            options={'verbose_name': 'способ оплаты', 'verbose_name_plural': 'способы оплаты'},
        ),
        migrations.AddField(
            model_name='paymentmethod',
            name='logo',
            field=models.ImageField(default=None, upload_to='', verbose_name='логотип'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='paymentmethod',
            name='name',
            field=models.CharField(max_length=1024, verbose_name='название'),
        ),
    ]
